Subject: Re: Couple things for Monday
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Mon, 25 Aug 2014 09:13:38 -0400

Hello Steve.
Are you needing the higher or shorter cubicals.  I haven't looked at it in a while but I am pretty sure we have both.  Also, how many will you need?  I put both a call and an email out to AMEX of which they have not responded.  The last thing they did say was there was going to be a partial hold (up to 90 days) on that reserve.  I will follow up on it.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Saturday, August 23, 2014 10:15 AM
To: Michael B. 
Subject: Couple things for Monday

Mike,

Can you look in the shed with Earl and see what we have as far as cubicles. I'm looking for some for the Florida office. You should check on the AMEX deposit and see if we can get that back?

Thanks,

Steve Fata
517-204-3449